We're updating the issue view to help you get more done. 

Make sure the internal aac encoder is used instead of faac

Steps to reproduce

Some few (non-default) encoding profiles still use libfaac which is quite problematic to distribute since its license is incompatible with libx274. Just use the internal aac encoder.

Status

Assignee

Lars Kiesow

Reporter

Lars Kiesow

Severity

Usability Issue

Tags (folksonomy)

None

Components

Fix versions

Affects versions

1.6.0

Priority

Minor